<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <center-title-zone
        class="mb-10"
        title="Carga de datos"
      />
      <new-load-form />
    </v-col>
  </v-row>
</template>

<script>
import CenterTitleZone from '~/components/Common/Page/CenterTitleZone';
import NewLoadForm from '~/components/Sync/Loads/NewLoad/Form';

export default {
  name: 'NewLoad',
  components: {
    CenterTitleZone,
    NewLoadForm,
  },
};
</script>
